<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ballymun United F.C | Football Club | Ballymun</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <link href="https://fonts.googleapis.com/css2?family=Dosis:wght@500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/main.css">
    <link rel="shortcut icon" type="image/ico" href="./img/crest_PoO_icon.ico">

</head>

<body>

    <header id="header-home">
        <div class="container-header">
            <nav id="main-nav">
                <a id="home-link" href="./index.html">
                    <div class="logo-wrapper">

                        <img src="img/crest.png" alt="Ballymun crest" id="logo" />
                        <h1>Ballymun<span class="primary-color">United</span></h1>

                    </div>
                </a>
                <div class="menu">
                    <ul>
                        <li><a href="./index.html">Home</a></li>
                        <li> <a>Teams</a> <i id="right-arrow" class="fas fa-angle-down"></i>
                            <ul>
                                <li> <a> L.S.L</a> <i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./seniorSunday.html">First Team</a></li>
                                        <li><a href="./majorSaturday.html">Second Team</a></li>
                                        <li><a href="./premierSunday.html">Premier Sunday</a></li>
                                    </ul>
                                </li>
                                <li> <a href="./schoolboys.html">D.D.S.L</a></li>
                                <li> <a>Little Munchkins</a><i id="right-arrow" class="fas fa-angle-right"></i>
                                    <ul>
                                        <li><a href="./academy-info.html">Information</a></li>
                                        <li><a href="./academy.html">Registration</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="./index.html#About">About</a></li>
                        <li><a href="./index.html#contact-form">Contact</a></li>
                        <li><a>The Club</a>
                            <ul>
                                <li><a href="./club-committee.html">Club members</a></li>
                                <li><a href="./clubHistory.html">Club History</a></li>
                                <li><a href="./ballymun-bar.html">Bar Information</a></li>
                                <li><a href="./ballymun-astro.html">Astro Bookings</a></li>
                                <li><a href="./admin.html">Club Admin</a></li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>

    <!-- Senior Sunday -->
    <section id="squad">
        <div class="squad-image py-2">
            <h2 class="text-center section title">
                <a href="http://lsl.ie/league-table/?id_division=162" target="_blank">Senior 1 Sunday</a>
            </h2>
            <div class="bottom-line"></div>
            <p class="text-center">Sponsored by: </p>
            <img src="./img/SeniorSunday.jpeg" alt="Sunday side">
        </div>

    </section>

    <section id="sponsor-players" class="bg-light py-1">
        <div class="container text-center">
            <h2 class="section-title">Sponsorship</h2>
            <div class="bottom-line"></div>
            <p class="py-1">
                If you would like to sponsor one of our senior teams players or players please contact us. Through any
                of our social media platforms or through contact form on our home page.
            </p>

            <a class="btn-dark" href="./index.html#contact-form">Contact Us</a>
    </section>


    <section id="manger-section" class="bg-medium py-1">
        <div class="container">
            <h2 class="section-title">Management</h2>
            <div class="bottom-line"></div>
            <div class="players">
                <div class="player">
                    <img class="player-img" src="./img/Unknown-person.png">
                    <h3>Garrett Dodrill</h3>
                    <span class="position">First Team Coach</span><br>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Unknown-person.png">
                    <h3>Mark Cervi</h3>
                    <span class="position">Assistant Coach</span><br>
                </div>
            </div>
        </div>
    </section>
    <section id="players-section" class="bg-light-white py-1">
        <div class="container">
            <div class="players">
                <div class="player">
                    <img class="player-img" src="./img/Players/Ben.jpg">
                    <h3>Ben Murphy</h3>
                    <span class="position">GK</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/Sean_bohan.jpg">
                    <h3>Sean Bohan</h3>
                    <span class="position">GK</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/Shane.jpg">
                    <h3>Shane O'Keeffe</h3>
                    <span class="position">Defender</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/ty.jpg">
                    <h3>Tyrick Reilly</h3>
                    <span class="position">Defender</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/Ryan.jpg">
                    <h3>Ryan Fulham</h3>
                    <span class="position">Defender</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/Ross.jpg">
                    <h3>Ross Quigley</h3>
                    <span class="position">Defender</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>

                <div class="player">
                    <img class="player-img" src="./img/Players/David-white.jpeg">
                    <h3>David White</h3>
                    <span class="position">Defender</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/Rian.jpg">
                    <h3>Rian Ashe</h3>
                    <span class="position">Midfielder</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/gabi.jpeg">
                    <h3>Gabi Aghinita</h3>
                    <span class="position">Midfielder</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/Keith.jpg">
                    <h3> Keith McMahon</h3>
                    <span class="position">Midfielder</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/Ardi.jpg">
                    <h3>Ardi Nazifi</h3>
                    <span class="position">Midfielder</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/Frank.jpg">
                    <h3> Frank Haba</h3>
                    <span class="position">Midfielder</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/Jack.jpg">
                    <h3>Jack Doyle</h3>
                    <span class="position">Midfielder</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/Johnny.jpg">
                    <h3>Johnny Poame</h3>
                    <span class="position">Midfielder</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <!-- <div class="player">
                    <img class="player-img" src="./img/Players/yaya.jpeg">
                    <h3>Yaya Camara</h3>
                    <span class="position">Midfielder</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div> -->
                <div class="player">
                    <img class="player-img" src="./img/Players/George.jpg">
                    <h3>George Mukete</h3>
                    <span class="position">Striker</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
                <div class="player">
                    <img class="player-img" src="./img/Players/Ade.jpg">
                    <h3>Adeola Abass</h3>
                    <span class="position">Striker</span><br>
                    <span class="player-sponsor"><span class="sponsorship">Sponsor</span>: Sponsor Name</span>
                    <br>
                    <img src="./img/crest.png" class="sponsor-logo"></img>
                </div>
            </div>
        </div>

    </section>


    <footer id="main-footer">
        <div class="footer-content container">
            <p>Copyright &copy; 2020. All Rights Reserved</p>
            <div class="social">
                <a href="https://twitter.com/TheMun244?" target="_blank"><i class="fab fa-twitter"></i></a>
                <a href="https://www.facebook.com/Ballymun-United-FC-1969-129434440596652/" target="_blank"><i
                        class="fab fa-facebook"></i></a>
                <a href="https://www.instagram.com/ballymun_united_fc/" target="_blank"><i
                        class="fab fa-instagram"></i></a>
            </div>
        </div>
    </footer>

    <!-- Footer section -->

</body>

</html>